# Tools

# takes list of variables and checks if empty
def check_fields(var_list):
    counter = 0
    for i in var_list:
        if not i:
            return False
        else:
            counter += 1
    if counter == len(var_list):
        return True

